Make libkeybinder optional (to use libxcb instead)

Bug #682218 reported by Robby Workman on 2010-11-27
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
xfce4-volumed
Wishlist
Unassigned

Bug Description

Since 0.1.9, libkeybinder is needed by xfce4-volumed. How feasible is it to make that optional via a configure flag (to use the old xcb method instead)?

Changed in xfce4-volumed:
importance: Undecided → Wishlist
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers